<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('marriage_new_reg_details', function (Blueprint $table) {
             $table->string('Volumenumber_marathi')->nullable();
             $table->string('Serialnumber_marathi')->nullable();
             $table->string('Volumenumber_english')->nullable();
              $table->string('Serialnumber_english')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('marriage_new_reg_details', function (Blueprint $table) {
              $table->dropColumn('Volumenumber_marathi')->nullable();
             $table->dropColumn('Serialnumber_marathi')->nullable();
             $table->dropColumn('Volumenumber_english')->nullable();
              $table->dropColumn('Serialnumber_english')->nullable();
        });
    }
};
